Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.nativebinaries.language.cpp.plugins
[Groovy] Class CppPlugin

    java.lang.Object
      org.gradle.nativebinaries.language.cpp.plugins.CppPlugin

All Implemented Interfaces:
  Plugin

    @Incubating
    class CppPlugin

A plugin for projects wishing to build native binary components from C++ sources.

Adds core tool chain support to the CppNativeBinariesPlugin.

Method Summary
`void` | `apply(ProjectInternal project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### apply

    void apply(ProjectInternal project)

Gradle API 1.10